Name: kde4-l10n-ro
Version: 4.0.98
Release: %mkrel 1
Summary: Language files for KDE4 Romanian
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-ro-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-ro
Provides: kde4-l10n
Conflicts: kde-i18n-ro < 3.5.9-5
Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Romanian translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-ro-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Mon Jul 14 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 234777
- New upstream version 4.0.98

* Wed Jun 25 2008 Funda Wang <fundawang@mandriva.org> 4.0.83-1mdv2009.0
+ Revision: 228822
- import kde4-l10n-ro


